/*VPDbURL{file:///Dutch%20LL%20Site.vpp}*/
H2	 {
			Text-Align : Center
		}
ADDRESS	 {
			margin-top : 1.33em  ;
			border-top-width : thin  ;
			border-top-style : solid  ;
			Font-Size : 83% ;
			Font-Style : Normal
		}
BODY	 {
			
		}
TD	 {
			Vertical-Align : Top
		}
.lxDIV	 {
			text-indent : -2em  ;
			Margin-Left : 2em
		}
.seDIV	 {
			text-indent : -1em  ;
			Margin-Left : 2em
		}
.psDIV	 {
			text-indent : -1em  ;
			Margin-Left : 2em
		}
.snDIV	 {
			text-indent : -1em  ;
			Margin-Left : 2em
		}
.indexDIV	 {
			
		}
}
.vVUI	 {
			
		}
.eVUI	 {
			
		}
.nVUI	 {
			
		}
.rVUI	 {
			
		}
.Hv	 {
			
		}
.He	 {
			
		}
.Hn	 {
			
		}
.Hr	 {
			
		}
.ge	 {
			
		}
.gn	 {
			
		}
.gr	 {
			
		}
.lx	 {
			Font-Size : 115% ;
			Font-Weight : Bold
		}
.hm         { font-family: sans-serif; font-size: 60%; vertical-align: super; color: #006699; font-weight: bold}
.se	 {
			Font-Size : 115% ;
			Color : #990000 ;
			Font-Weight : Bold
		}
.ph	 {
			Font-Family : Courier New
		}
.ps	 {
			Color : red ;
			Font-Style : Italic
		}
.pn	 {
			Color : red ;
			Font-Style : Italic
		}
.sn         { font-family: sans-serif; font-weight: bold; font-size: 90%; color: #993300 }
.bb	 {
			
		}
.bw	 {
			
		}
.dt	 {
			
		}
.is	 {
			
		}
.pd	 {
			
		}
.rf	 {
			
		}
.sc	 {
			Text-Decoration : Underline ;
			Font-Style : Italic
		}
.sd	 {
			
		}
.so	 {
			
		}
.st	 {
			
		}
.tb	 {
			
		}
.??	 {
			
		}
.dv	 {
			
		}
.et	 {
			
		}
.ev	 {
			
		}
.mr	 {
			
		}
.ov	 {
			
		}
.th	 {
			
		}
.uv	 {
			
		}
.xv	 {
			Color : #660099
		}
.fv	 {
			Font-Weight : Bold
		}
.de	 {
			Font-Style : Italic
		}
.ee	 {
			Font-Style : Italic
		}
.lt	 {
			Font-Style : Italic
		}
.oe	 {
			Font-Style : Italic
		}
.ue	 {
			Font-Style : Italic
		}
.xe	 {
			Font-Style : Italic
		}
.fe	 {
			Font-Style : Italic
		}
.na	 {
			Font-Style : Italic
		}
.nd	 {
			Font-Style : Italic
		}
.ng	 {
			Font-Style : Italic
		}
.np	 {
			Font-Style : Italic
		}
.nq	 {
			Font-Style : Italic
		}
.ns	 {
			Font-Style : Italic
		}
.nt	 {
			Font-Style : Italic
		}
.dn	 {
			Font-Family : Times SRBGOV
		}
.en	 {
			
		}
.on	 {
			
		}
.un	 {
			
		}
.xn	 {
			Font-Family : Times SRBGOV
		}
.fn	 {
			Font-Style : Italic
		}
.dr	 {
			
		}
.er	 {
			
		}
.or	 {
			
		}
.ur	 {
			
		}
.xr	 {
			
		}
.fr	 {
			
		}
.fl	 {
			Font-Family : sans-serif ;
			Font-Size : 90%
		}
.fs	 {
			
		}
.fb	 {
			Font-Weight : Bold
		}
.fi	 {
			Font-Style : Italic
		}
.ub	 {
			Text-Decoration : Underline ;
			Font-Weight : Bold
		}
.uc	 {
			Text-Decoration : Underline
		}
.ui	 {
			Text-Decoration : Underline ;
			Font-Style : Italic
		}
